
allowed_pattern = null

create = true

data_type = null

description = null

ignore_value_changes = false

key_id = null

name = null

secure_type = false

tags = {}

tier = null

type = null

value = null

values = []

